#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sat Nov 27 03:20:32 EST 2021
maven-metadata-codemc-snapshots.xml.lastUpdated=1638001228535
maven-metadata-dmulloy2-repo.xml.error=
maven-metadata-md_5-repo.xml.error=
maven-metadata-repo.xml.error=
maven-metadata-repo.xml.lastUpdated=1638001228493
maven-metadata-md_5-repo.xml.lastUpdated=1638001228532
maven-metadata-spigot-repo.xml.error=
maven-metadata-dmulloy2-repo.xml.lastUpdated=1638001228488
maven-metadata-codemc-snapshots.xml.error=
maven-metadata-spigot-repo.xml.lastUpdated=1638001232511
